Bug 41227 - Rename "Open Website" button
Rename "Open Website" button
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - App-Center
UCS 4.1
Other All
: P2 normal (vote)
: UCS 4.1-2-errata
Assigned To: Dirk Wiesenthal
Eduard Mai
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-09 19:09 CEST by Dirk Wiesenthal
Modified: 2016-09-22 07:24 CEST (History)
1 user (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 2: Improvement: Would be a product improvement
Who will be affected by this bug?: 3: Will affect average number of installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.034
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2016-05-09 19:09:26 CEST
To simply "Open". Otherwise one exprcts the App's Homepage, not the installed Webinterface
Comment 1 Dirk Wiesenthal univentionstaff 2016-06-06 17:40:21 CEST
Fixed in
  univention-appcenter 5.0.21-4.168.201606061732
Comment 2 Eduard Mai univentionstaff 2016-06-07 16:26:25 CEST
Changes: OK
yaml: OK

Verified.
Comment 3 Janek Walkenhorst univentionstaff 2016-06-08 14:28:33 CEST
<http://errata.software-univention.de/ucs/4.1/194.html>